@charset "UTF-8";
/* CSS Document */

h1,h2,h3 {
font-family: 'donnerstag_boldbold', Arial, sans-serif;
font-size: 23px;
font-style: normal;
color: #a3352b;
letter-spacing: normal;
line-height: 1.5em;
}

h2{font-size:20px}
h3{font-size:17px}
input, textarea, select { margin: 0; padding: 5px; color: #000; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:16px Helvetica, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }   
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#000; }
input.submit { cursor: pointer; border: 1px solid #222; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover { background:#444; }
fieldset { padding:20px; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 10px; font-weight:bold; color:#8e2b1d; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }

span.required{ font-size: 13px; color: #fff; }




@font-face {
    font-family: 'donnerstag_blackblack';
    src: url('fonts/insigne_-_donnerstagblack-webfont.eot');
    src: url('fonts/insigne_-_donnerstagblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/insigne_-_donnerstagblack-webfont.woff') format('woff'),
         url('fonts/insigne_-_donnerstagblack-webfont.ttf') format('truetype'),
         url('fonts/insigne_-_donnerstagblack-webfont.svg#donnerstag_blackblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'donnerstag_boldbold';
    src: url('fonts/insigne_-_donnerstagbold-webfont.eot');
    src: url('fonts/insigne_-_donnerstagbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/insigne_-_donnerstagbold-webfont.woff') format('woff'),
         url('fonts/insigne_-_donnerstagbold-webfont.ttf') format('truetype'),
         url('fonts/insigne_-_donnerstagbold-webfont.svg#donnerstag_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'donnerstag_mediummedium';
    src: url('fonts/insigne_-_donnerstagmedium-webfont.eot');
    src: url('fonts/insigne_-_donnerstagmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/insigne_-_donnerstagmedium-webfont.woff') format('woff'),
         url('fonts/insigne_-_donnerstagmedium-webfont.ttf') format('truetype'),
         url('fonts/insigne_-_donnerstagmedium-webfont.svg#donnerstag_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
